[translation version 11-1-02]
[Access Text]
TEXT1=__CHARSET__,GB2312
TEXT2=__FONT_FAMILY__, 宋体
TEXT3=__Search__ ,"关键字搜索(<u>K</u>)"
TEXT4=__SOUND_TITLE__,"IBM 声音。"
TEXT5=__SPLASH_DESCRIPTION__,""
TEXT6=__SEARCH_TITLE__,"单击 Alt-K 并输入关键字来启动“关键字搜索”。"
TEXT7=__NEED_IE5__,"需要 Internet Explorer 4.1 或更高版本来运行该应用程序。"
TEXT8=__SEARCH_ALT_TEXT__,"输入关键字来进行“关键字搜索”。"
TEXT9=__PERFORM_SEARCH__,"单击此处来启动“关键字搜索”。"
TEXT10=__SEARCH_ALT_KEY__,k
TEXT11=__MENU1_ALT_KEY__,l
TEXT12=__MENU2_ALT_KEY__,c
TEXT13=__MENU3_ALT_KEY__,p
TEXT14=__MENU4_ALT_KEY__,g
TEXT15=__MENU5_ALT_KEY__,s
TEXT16=__MENU1_TITLE__,"学习(<u>L</u>)"
TEXT17=__MENU2_TITLE__,"配置(<u>C</u>)"
TEXT18=__MENU3_TITLE__,"保护和恢复(<u>P</u>)"
TEXT19=__MENU4_TITLE__,"获取帮助和支持(<u>G</u>)"
TEXT20=__MENU5_TITLE__,"保持最新状态(<u>S</u>)"
TEXT21=__MENU1_CONTENT_TITLE__,"学习"
TEXT22=__MENU2_CONTENT_TITLE__,"配置"
TEXT23=__MENU3_CONTENT_TITLE__,"保护和恢复"
TEXT24=__MENU4_CONTENT_TITLE__,"获取帮助和支持"
TEXT25=__MENU5_CONTENT_TITLE__,"保持最新状态"
TEXT26=__MENU5_LINK__,"单击此处以获得更多信息。"
TEXT27=__KEY1__,"需要因特网连接"
TEXT28=__KEY2__,"启动应用程序"
TEXT29=__KEY3__,"启动帮助"

TEXT30=__1-SUBMENU1__,"使用系统功能部件"
TEXT31=__1-SUBMENU1-A__,"学习使用计算机硬件功能部件"
TEXT32=__1-SUBMENU1-1__,"前视图"
TEXT33=__1-SUBMENU1-2__,"右视图"
TEXT34=__1-SUBMENU1-3__,"左视图"
TEXT35=__1-SUBMENU1-4__,"底视图"
TEXT36=__1-SUBMENU1-5__,"后视图"
TEXT37=__1-SUBMENU1-6__,"端口和接口"

TEXT38=__1-SUBMENU2__,"配置"
TEXT39=__1-SUBMENU2-A__,"阅读如何执行与设置新计算机有关的最常用任务。"	
TEXT40=__1-SUBMENU2-1__,"延长电池寿命"
TEXT41=__1-SUBMENU2-2__,"定制定位设备"
TEXT42=__1-SUBMENU2-3__,"建立互联网连接"
TEXT43=__1-SUBMENU2-4__,"准备网络连接"
TEXT44=__1-SUBMENU2-5__,"进行无线连接"
TEXT45=__1-SUBMENU2-6__,"更改显示器设置"
TEXT46=__1-SUBMENU2-7__,"从另一台计算机传送数据"
TEXT47=__1-SUBMENU2-8__,"连接打印机"
TEXT48=__1-SUBMENU2-9__,"设置辅助功能"

TEXT49=__1-SUBMENU3__,"保护和恢复"
TEXT50=__1-SUBMENU3-A__,"查看关于病毒防护、恢复技术、物理安全以及常规维护的主题。"
TEXT51=__1-SUBMENU3-1__,"保养计算机"
TEXT52=__1-SUBMENU3-2__,"备份和恢复数据"
TEXT53=__1-SUBMENU3-3__,"检查病毒"
TEXT54=__1-SUBMENU3-4__,"设置安全功能"
TEXT55=__1-SUBMENU3-5__,"Recovery CD 在哪里？"
TEXT56=__1-SUBMENU3-6__,"恢复文件和程序"
TEXT57=__1-SUBMENU3-7__,"恢复过程"
TEXT58=__1-SUBMENU3-8__,"重新安装预安装的应用程序和设备驱动程序"

TEXT59=__1-SUBMENU4__,"下载和升级"
TEXT60=__1-SUBMENU4-A__,"学习更新 PC、操作系统、设备驱动程序和从计算机获取消息。"	
TEXT61=__1-SUBMENU4-1__,"从 IBM 获取更新"
TEXT62=__1-SUBMENU4-2__,"更新操作系统"
TEXT63=__1-SUBMENU4-3__,"为计算机获取最新的设备驱动程序"
TEXT64=__1-SUBMENU4-4__,"更新 Access IBM"
TEXT65=__1-SUBMENU4-5__,"从计算机接收消息"

TEXT66=__1-SUBMENU5__,"保持最新状态"
TEXT67=__1-SUBMENU5-A__,"查找 IBM 解决方案、配件和服务。"
TEXT68=__1-SUBMENU5-1__,"查看 IBM 的解决方案"
TEXT69=__1-SUBMENU5-2__,"浏览 IBM 的配件"
TEXT70=__1-SUBMENU5-3__,"安装配件"
TEXT71=__1-SUBMENU5-4__,"查找 IBM 的服务"
TEXT72=__1-SUBMENU5-5__,"留意 Think！"

TEXT73=__SYSTEM_INFO__,"系统信息"	
	
TEXT74=__2-SUBMENU1__,"管理电源"
TEXT75=__2-SUBMENU1-A__,"通过电源管理设置保存电力。"	
TEXT76=__2-SUBMENU1-1__,"电池设置"
TEXT77=__2-SUBMENU1-2__,"电源管理"

TEXT78=__2-SUBMENU2__,"管理键盘和定位设备"
TEXT79=__2-SUBMENU2-A__,"根据您的喜好调整键盘和定位设备。"
TEXT80=__2-SUBMENU2-1__,"TrackPoint"
TEXT81=__2-SUBMENU2-2__,"UltraNav 定位设备"
TEXT82=__2-SUBMENU2-3__,"鼠标"
TEXT83=__2-SUBMENU2-4__,"键盘"
TEXT84=__2-SUBMENU2-5__,"将键映射到功能"

TEXT85=__2-SUBMENU3__,"管理连接"
TEXT86=__2-SUBMENU3-A__,"查看或更改无线以及 LAN 连接、端口及其它接口的设置。"	
TEXT87=__2-SUBMENU3-1__,"连接设置 － IBM Access Connections"
TEXT88=__2-SUBMENU3-2__,"连接的设备关闭"
TEXT89=__2-SUBMENU3-3__,"网络和拨号设置"
TEXT90=__2-SUBMENU3-4__,"调制解调器"
TEXT91=__2-SUBMENU3-5__,"串口"
TEXT92=__2-SUBMENU3-6__,"红外端口"
TEXT93=__2-SUBMENU3-7__,"打印机设置"
TEXT94=__2-SUBMENU3-8__,"并口"

TEXT95=__2-SUBMENU4__,"管理显示器"
TEXT96=__2-SUBMENU4-A__,"调整 PC 屏幕或外接视频设备（例如投影仪）的设置。"	
TEXT97=__2-SUBMENU4-1__,"投影仪设置"
TEXT98=__2-SUBMENU4-2__,"LCD 显示器设置"
TEXT99=__2-SUBMENU4-3__,"外接显示器设置"

TEXT100=__2-SUBMENU5__,"管理其它设备"
TEXT101=__2-SUBMENU5-A__,"查看或更改各种设备的设置。"
TEXT102=__2-SUBMENU5-1__,"设备托架组件"
TEXT103=__2-SUBMENU5-2__,"适配卡（小型 PCI）"
TEXT104=__2-SUBMENU5-3__,"PC 卡"
TEXT105=__2-SUBMENU5-4__,"音频设备"

TEXT106=__PERSONALIZE__,"个性化 Access IBM"	
TEXT107=__PERSONALIZE-A__,"更改 Access IBM 外观和操作情况。"
	
TEXT108=__3-SUBMENU1__,"保护计算机数据"
TEXT109=__3-SUBMENU1-A__,"备份以及保护数据、个人设置和配置设置。"
TEXT110=__3-SUBMENU1-1__,"保存配置设置"
TEXT111=__3-SUBMENU1-2__,"设置数据保护功能"
TEXT112=__3-SUBMENU1-3__,"定义和创建备份 － IBM Rapid Restore Ultra"


TEXT113=__3-SUBMENU2__,"保护计算机"
TEXT114=__3-SUBMENU2-A__,"帮助保护数据和通信以防止未经授权的访问。"
TEXT115=__3-SUBMENU2-1__,"设置防病毒保护"
TEXT116=__3-SUBMENU2-2__,"寻找安全解决方案"
TEXT117=__3-SUBMENU2-3__,"设置计算机安全性 － Client Security Software"
TEXT118=__3-SUBMENU2-4__,"设置密码"
TEXT119=__3-SUBMENU2-5__,"设置无线安全功能部件"

TEXT120=__3-SUBMENU3__,"诊断问题"
TEXT121=__3-SUBMENU3-A__,"识别问题及对问题进行故障诊断。"	
TEXT122=__3-SUBMENU3-1__,"诊断硬件问题"
TEXT123=__3-SUBMENU3-2__,"对问题进行故障诊断"
TEXT124=__3-SUBMENU3-3__,"使用自动化解决方案"

TEXT125=__3-SUBMENU4__,"恢复计算机数据"
TEXT126=__3-SUBMENU4-A__,"恢复数据、个人设置和配置设置。"	
TEXT127=__3-SUBMENU4-1__,"恢复概述"
TEXT128=__3-SUBMENU4-2__,"恢复预安装的软件"
TEXT129=__3-SUBMENU4-3__,"使用自动化解决方案"
TEXT130=__3-SUBMENU4-4__,"恢复配置设置"
TEXT131=__3-SUBMENU4-5__,"恢复保护设置"
TEXT132=__3-SUBMENU4-6__,"恢复备份 － IBM Rapid Restore Ultra"

TEXT133=__4-SUBMENU1__,"查看参考资料"
TEXT134=__4-SUBMENU1-A__,"查看计算机上的帮助和支持信息。"
TEXT135=__4-SUBMENU1-1__,"联系 IBM"
TEXT136=__4-SUBMENU1-2__,"使用系统帮助"
TEXT137=__4-SUBMENU1-3__,"使用 Microsoft 帮助和支持中心"
TEXT138=__4-SUBMENU1-4__,"查看计算机消息"
TEXT139=__4-SUBMENU1-5__,"查看 IBM 许可证协议"

TEXT140=__4-SUBMENU2__,"查找支持信息"
TEXT141=__4-SUBMENU2-A__,"查看位于 Web 上的 IBM 帮助和支持信息。"	
TEXT142=__4-SUBMENU2-1__,"对 PC 的支持"
TEXT143=__4-SUBMENU2-2__,"IBM 支持"
TEXT144=__4-SUBMENU2-3__,"保修和部件信息"

TEXT145=__4-SUBMENU3__,"下载和更新"
TEXT146=__4-SUBMENU3-A__,"更新 PC、设备驱动程序、软件和 Access IBM。"
TEXT147=__4-SUBMENU3-1__,"设备驱动程序和软件下载"
TEXT148=__4-SUBMENU3-2__,"来自 IBM 的更新"
TEXT149=__4-SUBMENU3-3__,"更新 Access IBM"

TEXT150=__4-SUBMENU4__,"询问专家"
TEXT151=__4-SUBMENU4-A__,"和 IBM 支持专家系统交互或致电 IBM。"
TEXT152=__4-SUBMENU4-1__,"提交问题"
TEXT153=__4-SUBMENU4-2__,"致电 IBM"

TEXT154=__5-SUBMENU1__,"IBM 提供的解决方案"
TEXT155=__5-SUBMENU1-A__,"从 IBM 查找最新的软件和应用程序以节省时间和财力。"	
TEXT156=__5-SUBMENU2__,"计算机选件"
TEXT157=__5-SUBMENU2-A__,"购买能增强计算体验的配件和升级。"	
TEXT158=__5-SUBMENU3__,"IBM PC 用户社区"	
TEXT159=__5-SUBMENU3-A__,"加入一个成长的 IBM PC 用户网络社区。"
TEXT160=__5-SUBMENU4__,"桌面新外观"
TEXT161=__5-SUBMENU4-A__,"下载流行的背景和屏幕保护程序。"	

TEXT162=__3-SUBMENU2-6__,"当前安全状态"
TEXT163=__5-SUBMENU5__,"计算机的服务"
TEXT164=__5-SUBMENU5-A__,"获取关于 IBM 为您的计算机所提供服务的信息。"

TITLE="Access IBM"
ABOUTDIALOG="关于 Access IBM"
WAITMESSAGE="搜集系统数据..."
ERROR="错误"
CONFIG_ERROR="访问配置文件时出错。请尝试重新安装应用程序。"
SOUNDTEXT="启用声音"
ANIMTEXT="启用动画"
WELCOMETEXT="显示欢迎屏幕"
SYSTRAYTEXT="显示系统托盘图标"
ASKPRVINFOTEXT="在通过网络发送私人信息之前始终询问"
TAB1="声音和动画"
TAB2="字体和背景"
TAB3="常规"
PERSONALIZE="个性化"
BGTEXT="从列表选择 Access IBM 的背景："
ABOUTBODYTEXT="Access IBM Version # |Copyright(C) 2002 by IBM"
NOLAUNCHERROR="无法找到 aibmrun.exe，Access IBM 将不能启动一些应用程序。"
RESTITLETEXT="选择分辨率设置"
RES0TEXT="自动"
RES1TEXT="低分辨率（1024x768 或更低）"
RES2TEXT="高分辨率（1280x1024 或更高）"
DEFAULTTEXT="回复到缺省值"
ADVANCEDTITLE="高级系统信息"
FONT_COLOR="字体颜色："
PasswordText="该定制版本的 Access IBM 要求 IT 管理员设置的密码。请向 IT 管理员申请密码。"
WrongPassText="输入了不正确的密码。该定制版本的 Acces IBM 要求 IT 管理员设置的密码。请申请密码或检查 IT 管理员提供的密码然后正确输入。"


[System Dialog]
TITLE="系统信息"
SERIALTEXT="序列号："
MAKETEXT="机器型号："
PROCESSORTEXT="处理器类型："
MEMORYTEXT="内存："
OSTEXT="操作系统："
OSVERSIONTEXT="操作系统版本："
BIOSVERSIONTEXT="BIOS 版本："
BIOSDATETEXT="BIOS 日期："
HD1CAPTEXT="硬盘 (C:) 容量"
HD1FREETEXT="硬盘 (C:) 可用空间"
ADVANCED="高级"
SERVICETEXT="保修和部件"
OK="确定"
MEGABYTES="MB"


[Backgrounds]
WHITE_BACKGROUND="白色背景"
BLACK_BACKGROUND="黑色背景"
DEFAULT_BACKGROUND="IBM 背景"


[WELCOME]
TITLE="欢迎"
TEXT1=__WELCOME_INTRO__,"Access IBM － 引导您获得大量的信息源和工具。"
TEXT2=__TAB1_DESCRIPTION__,"<b>学习</b>提供了关于计算机功能部件的解释和图表以及设置、定制和使用计算机的指导。"
TEXT3=__TAB2_DESCRIPTION__,"<b>配置</b>为各种组件和功能部件（比如电源管理、无线连接、端口和接口）提供了定制实用程序。"
TEXT4=__TAB3_DESCRIPTION__,"<b>保护和恢复</b>提供了实用程序和 Web 页面链接来帮助保护计算机和数据，备份数据和设置，预防问题以及诊断可疑问题。"
TEXT5=__TAB4_DESCRIPTION__,"<b>获取帮助和支持</b>提供其它的系统信息、支持工具和 Web 上的信息以及关于计算机关键信息的摘要。"
TEXT6=__TAB5_DESCRIPTION__,"<b>保持最新状态</b>提供了 Web 页面链接来帮助您和 IBM 新提供的出售物保持同步。"
TEXT7=__DONT_SHOW_WELCOME__,"不再显示该窗口。"
TEXT8=__SHOW_ALT_KEY__,"d"
TEXT9=__CLOSE__,"继续"
TEXT10=__Charset__,GB2312
TEXT11=__FONT_FAMILY__, 宋体

